TokyoTyrant::stat
TokyoTyrant::vanish
TokyoTyrant
PHP Manual

# TokyoTyrant::sync

(PECL tokyo_tyrant >= Unknown)

TokyoTyrant::sync — Synchronize the database

### Description

public void tokyotyrant::sync ( void )

Synchronizes the database on to the physical device

### Parameters

This function has no parameters.

### Return Values

This method returns the current object and throws TokyoTyrantException on failure.

TokyoTyrant::stat
TokyoTyrant::vanish
TokyoTyrant
PHP Manual